ISCSI0000 - Bug #1222

SHL15 atsI 0000 FEPI rtu10000001+00200010
01/27/2021 03:17 AM - yufeng wu

Status: Feedback Start date: 01/27/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

202101270091.1 91.200qTIscsO000OO0
91.100daql0[
SHL15 mtcp.dill0ats0000091.80FEP2#00tems000000000000000socket0000500000000

aTiscsiiiiia1.sreplNN0sftpll0/upload/M15/000

History

#1 - 01/27/2021 03:25 AM - yufeng wu
000091.8 atse#rePO0091.7ats1#FEPIIIIFEPIQTISCSatsFEP 10000000000

#2 - 01/27/2021 05:51 AM - yufeng wu

- Subject changed from SHL15 mtcp.dil 00 atsl0000 FEP2#10000000000000000 sockefl000510000000 to SHL15
atsi0000 FEP rtu1000000 740020000

- Priority changed from High to Normal

FEPOO0semodel.doll00sftp /upload/M15/000/91.8ats20210127.zip
#3 - 07/31/2023 09:58 AM - yufeng wu

- Status changed from New to Feedback

00rFeP306000000

05/07/2025

1/1



http://www.tcpdf.org

